Subject: Re: draft-ietf-secsh-publickeyfile-00.txt

From: Jeffrey Altman <[email-masked]>
Date: Sun, 28 Jan 2001 19:49:50 EST

> >   I strongly suggest putting MIME types in. If I open a file in "text/*"
> > then that may mean something. It does mean that I know what the conventions
> > are! they are specifically those defined in SMTP.
> 
> I strongly oppose.  The server usually has no more information available
> than the client for determining the mime type.
> 
>     Tatu
> 

I completely agree.  Unless the server stores mime types in the file
system as a file attribute, the mime is nothing more than a guess.